/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
#sec-banner {
  position: relative;
  overflow: hidden;
  padding: 178px 0 160px 0;
  min-height: 415px; }
  @media screen and (min-width: 1025px) {
    #sec-banner {
      min-height: 460px;
      padding: 215px 0 150px 0; } }
  #sec-banner .bg-img {
    position: absolute;
    inset: 0;
    z-index: -1;
    max-height: 100% !important;
    max-width: 100% !important;
    height: 100% !important;
    width: 100% !important;
    object-fit: cover; }
    @media screen and (min-width: 641px) {
      #sec-banner .bg-img {
        object-position: 70% center; } }
    @media screen and (min-width: 769px) {
      #sec-banner .bg-img {
        object-position: 70% center; } }
    @media screen and (min-width: 1025px) {
      #sec-banner .bg-img {
        object-position: 58% center; } }
    @media screen and (min-width: 1141px) {
      #sec-banner .bg-img {
        object-position: 60% center; } }
    @media screen and (min-width: 1317px) {
      #sec-banner .bg-img {
        object-position: 50% center; } }
  #sec-banner .content h1 {
    margin-bottom: 0; }

#sec-fetured-case-study {
  padding-top: 80px;
  padding-bottom: 0; }
  @media screen and (min-width: 1025px) {
    #sec-fetured-case-study {
      padding-top: 108px;
      padding-bottom: 0; } }
  #sec-fetured-case-study .h5 {
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 17px;
    border-bottom: 1px solid #242222;
    margin-bottom: 33px;
    text-transform: uppercase; }
  #sec-fetured-case-study .card h3 {
    font-size: 30px;
    margin-bottom: 17px; }
    @media screen and (min-width: 1025px) {
      #sec-fetured-case-study .card h3 {
        font-size: 33px; } }
  #sec-fetured-case-study .card p {
    font-size: 16px; }
    #sec-fetured-case-study .card p:last-of-type {
      margin-bottom: 0; }
  @media screen and (min-width: 1025px) {
    #sec-fetured-case-study .card .content {
      max-width: 680px; } }
  #sec-fetured-case-study picture,
  #sec-fetured-case-study img {
    border-radius: 20px;
    max-height: 100% !important;
    height: 100% !important;
    object-fit: cover; }

#sec-more-case-study {
  padding-top: 80px;
  padding-bottom: 80px; }
  @media screen and (min-width: 1025px) {
    #sec-more-case-study {
      padding-top: 108px;
      padding-bottom: 108px; } }
  #sec-more-case-study .case-study-card {
    height: 100%;
    display: flex;
    flex-direction: column; }
    #sec-more-case-study .case-study-card .img-wrap {
      display: block;
      position: relative;
      height: 550px;
      overflow: hidden;
      border-radius: 20px; }
      #sec-more-case-study .case-study-card .img-wrap .img {
        object-fit: cover;
        object-position: center;
        width: 100% !important;
        height: 550px !important;
        max-height: 550px !important;
        max-width: 100% !important;
        transition: all 0.2s linear; }
      #sec-more-case-study .case-study-card .img-wrap:hover .img {
        transform: scale(1.05, 1.05);
        transition: all 0.2s linear; }
    #sec-more-case-study .case-study-card .project-title {
      display: block;
      padding: 2rem 0 1rem 0;
      border-bottom: 1px solid #242222;
      color: #242222;
      margin-bottom: 1.5rem;
      cursor: pointer; }
      #sec-more-case-study .case-study-card .project-title h6 {
        margin: 0;
        font-size: 16px;
        font-weight: 600;
        text-transform: uppercase; }
      #sec-more-case-study .case-study-card .project-title:hover {
        color: #3ec1f0; }
    #sec-more-case-study .case-study-card .project-intro {
      margin-bottom: 2.5rem; }
    #sec-more-case-study .case-study-card .btn-arrow {
      display: inline-flex;
      align-items: center;
      font-size: 16px;
      letter-spacing: 1.6px;
      color: #242222;
      font-weight: 600;
      margin-top: auto; }
      #sec-more-case-study .case-study-card .btn-arrow .circle {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        width: 58px;
        height: 58px;
        background-color: #3ec1f0;
        border-radius: 50%;
        color: white;
        margin-left: 1rem; }
        #sec-more-case-study .case-study-card .btn-arrow .circle i {
          font-size: 24px; }
      #sec-more-case-study .case-study-card .btn-arrow:hover {
        color: #a8d26f; }
        #sec-more-case-study .case-study-card .btn-arrow:hover .circle {
          background-color: #3ec1f0; }

#sec-system {
  position: relative;
  overflow: hidden;
  padding: 94px 0; }
  @media screen and (min-width: 1025px) {
    #sec-system {
      padding: 110px 0; } }
  #sec-system .bg-img {
    position: absolute;
    inset: 0;
    z-index: -1;
    width: 100%;
    height: 100%; }
    #sec-system .bg-img::after {
      content: "";
      background-color: rgba(0, 0, 0, 0.56);
      mix-blend-mode: multiply;
      position: absolute;
      inset: 0;
      width: 100% !important;
      height: 100% !important; }
    #sec-system .bg-img picture,
    #sec-system .bg-img img {
      max-height: 100% !important;
      max-width: 100% !important;
      height: 100% !important;
      width: 100% !important;
      object-fit: cover; }
  #sec-system .content {
    position: relative;
    background: rgba(255, 255, 255, 0.15);
    backdrop-filter: blur(14px);
    -webkit-backdrop-filter: blur(14px);
    border-radius: 20px;
    padding: 42px 31px; }
    #sec-system .content h2 {
      margin-bottom: 20px; }
    #sec-system .content .btn {
      margin-top: 30px; }
    @media screen and (min-width: 1025px) {
      #sec-system .content {
        padding: 110px 43px 53px 66px; }
        #sec-system .content h5 {
          font-size: 26px; }
        #sec-system .content h2 {
          max-width: 570px; } }
